@import url(//fonts.googleapis.com/css?family=Asap);@import url(slider.css);@import url(modal.css);@import url(font-awesome.min.css);@font-face{font-family:'alfa_slab_oneregular';src:url('../font/alfaslabone-regular-otf-webfont.eot');src:url('../font/alfaslabone-regular-otf-webfont.eot?#iefix') format('embedded-opentype'),
url('../font/alfaslabone-regular-otf-webfont.woff2') format('woff2'),
url('../font/alfaslabone-regular-otf-webfont.woff') format('woff'),
url('../font/alfaslabone-regular-otf-webfont.ttf') format('truetype'),
url('../font/alfaslabone-regular-otf-webfont.svg#alfa_slab_oneregular') format('svg');font-weight:normal;font-style:normal;}
.thumbnail img{width:100%;max-width:248px;max-height:200px;}
body{font:13px/18px 'Asap', sans-serif;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;color:#786d67;-webkit-text-size-adjust:100%;}
.survery_img{text-align:center;}
img, .thumbnail img, .survery_img img{max-width:100%!important;border:0;vertical-align:bottom;}
.thumbnail img{width:100%;}
.thumbnail img:hover, .survery_img img:hover{opacity:.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);-khtml-opacity:0.6;-moz-opacity:0.6;-webkit-transition-duration:1s;transition-duration:1s;}
h2 a:hover{color:#2ba6cb}
.bold{font-weight:bold;}
button.join,a.join{color:#fff !important;background:#ee575a;padding:10px 15px;font-size:150%;margin:10px 10px 10px 0px;border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;cursor:pointer;}
.button_left_right button.join{margin-left:10px;}
button.join:hover, button.join:active,a.join:hover,a.join:active{background:#bc4547;}
a.join{border:2px solid #fff;box-shadow:0 0 0 #ccc inset;padding:11px;}
button.enter,a.enter{color:#fff !important;background:#ea4c58;margin:10px 0;border:3px #c94a53 solid;float:right;}
a.enter{font-size:14px;margin:10px 0;padding:0 10px;line-height:19px;}
button.enter:hover, button.enter:active,a.enter,a.enter:active{background:#ff6969;}
div.read-more a{color:#fff !important;background:#ff9130;margin:10px 0;border:3px #df7f2a solid;float:right;}
div.read-more a:hover{background:#ffb74f;}
div.yes a{color:#fff !important;background:#ffaa40;font-size:140%;display:inline-block;border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:6px 20px;box-shadow:0 3px 0 rgba(193,118,23,1);}
div.no a{color:#fff !important;background:#b8b8b8;display:inline-block;border-radius:5px;font-size:140%;padding:6px 20px;box-shadow:0 3px 0 rgba(142,142,142,1);}
div.yes a:hover, div.no a:hover{box-shadow:0 1px 0 rgba(136,136,136,1);margin:3px auto 3px;}
div.yes a.active, div.no a.active{border:1px solid #ffa235;box-shadow:0 0 5px 1px #ffa235;margin:3px auto;}
.questionerror{box-shadow:0 0 5px 1px red;}
.questionright{box-shadow:0 0 5px 1px orange;}
.survey-enter-btn{padding:0 40%;}
.form-1 .login-submit button[type=submit]{color:#fff !important;background:#ea4c58;margin:10px 0;border:3px #c94a53 solid;cursor:pointer;}
.form-1 .forgotpass a{text-decoration:underline;}
h1, h2, h3, h4, h5, h6{font-family:'Asap', sans-serif;font-weight:bold;color:#3ba7d7;margin:0;}
.red{color:#f4595c;}
.green{color:#42d294;}
h2{font-size:120%;line-height:1.2em;margin-bottom:5px;}
h2.prize_name{font-size:180%;}
h3.center-line{text-align:center;font-size:210%;border-top:3px solid #3ba7d7;line-height:1.2em;margin:30px 10px;padding:0;}
h3.center-line span{position:relative;top:-20px;margin:10xp 0;padding:10px 20px;color:#3ba7d7;background:#FFF;text-transform:uppercase;}
h4{font-size:120%;}
h5{font-size:90%;}
.row h2{height:42px;}
header .row h2{height:35px;}
#header{width:100%;padding:10px 0;overflow:hidden;background:#f7f7f7;background:-moz-linear-gradient(top, #f7f7f7 0%, #ffffff 40%, #ffffff 64%, #f7f7f7 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(40%,#ffffff), color-stop(64%,#ffffff), color-stop(100%,#f7f7f7));background:-webkit-linear-gradient(top, #f7f7f7 0%,#ffffff 40%,#ffffff 64%,#f7f7f7 100%);background:-o-linear-gradient(top, #f7f7f7 0%,#ffffff 40%,#ffffff 64%,#f7f7f7 100%);background:-ms-linear-gradient(top, #f7f7f7 0%,#ffffff 40%,#ffffff 64%,#f7f7f7 100%);background:linear-gradient(to bottom, #f7f7f7 0%,#ffffff 40%,#ffffff 64%,#f7f7f7 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#f7f7f7',GradientType=0);}
#main-navi{width:100%;background:#118ead;}
nav ul{padding:5px 0;}
nav ul li{float:left;border-right:1px solid #20a6bc;padding:15px 0;margin:0 0 3px 0;display:block;}
nav ul li a{text-decoration:none;font-size:95%;text-align:center;padding:8px 13px;text-shadow:0 1px 0 rgba(15,126,123,0.8);color:#f5f5f5!important;text-transform:uppercase;letter-spacing:1px;}
nav ul li a.active{color:#28d1ed!important;}
nav ul li a:hover{color:#28d1ed!important;}
nav ul li:last-child{border-right:none!important;}
.naver{margin:0;}
.naver,
.naver *,
.naver *:before,
.naver *:after{-moz-box-sizing:border-box;box-sizing:border-box;}
.naver-handle{width:100%;background:#118ead;color:#FFFFFF;cursor:pointer;display:none;font-size:16px;margin:8px 0 0;padding:10px 15px;position:relative;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.naver-handle:after{height:3px;width:15px;position:absolute;top:0;right:15px;bottom:0;background:#cccccc;box-shadow:0 5px 0 #cccccc, 0 -5px 0 #cccccc;content:'';display:block;margin:auto 0;}
.naver.open .naver-handle:after{width:15px;height:15px;background:transparent;border:none;box-shadow:none;color:#cccccc;content:"\00d7";font-size:22px;font-weight:700;line-height:15px;text-align:center;}
.naver-wrapper{border:none;height:auto;margin:0;padding:0;}
.naver-container:after{clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden;}
.naver.enabled .naver-handle{display:block;}
.naver.enabled .naver-wrapper{height:0px;overflow:hidden;}
.naver.enabled .naver-container{background:#118ead;}
.social-icons{margin-top:11px;margin-bottom:11px;}
.social-icons div,.social-icons-mobile-tab div{float:right;cursor:pointer;margin-right:7px;}
footer{width:100%;background:#514e44;clear:both;color:#FFFFFF;text-align:center;}
.footer-line{background:url(../images/footer-line.jpg) repeat-x;heigt:8px;}
footer ul{width:80%;margin:0 auto!important;padding:25px 0;}
footer ul li{float:left;padding:15px;}
footer ul li a{color:#FFFFFF;text-decoration:none;}
footer ul li a:hover{color:#DBDBDB;}
.side-box{border-left:2px solid #e1d5d4;border-right:2px solid #e1d5d4;border-bottom:2px solid #e1d5d4;padding:10px 5px;}
.side-wrap h4{background:#3ba7d7;height:40px;color:#FFF;border:3px solid #3390ba;padding-left:5px;margin:0;line-height:2.5em;}
.side-wrap h4.login{background:#3ba7d7 url(../images/login.jpg) no-repeat 5px 5px;padding-left:40px;}
.form-1{padding:10px 10px;}
.form-1 .field{position:relative;}
.form-1 .field i{left:0px;top:0px;position:absolute;height:30px;width:30px;color:#777777;text-align:center;line-height:37px;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;pointer-events:none;}
.form-1 input[type=text],
.form-1 input[type=password],
.form-2 input[type=text],
.form-2 input[type=password],
.form-2 select{font-size:13px;font-weight:400;text-shadow:0 1px 0 rgba(255,255,255,0.8);width:70%;padding:10px 18px 10px 45px;border:none;box-shadow:inset 0 0 5px rgba(0,0,0,0.1),
inset 0 3px 2px rgba(0,0,0,0.1);border-radius:3px;background:#f9f9f9;color:#777;-webkit-transition:color 0.3s ease-out;-moz-transition:color 0.3s ease-out;-ms-transition:color 0.3s ease-out;-o-transition:color 0.3s ease-out;transition:color 0.3s ease-out;}
.form-1 input[type=text], .form-2 input[type=text], .form-2 select, .form-2 input[type=password]{margin-bottom:10px;}
.form-2 input[type=text],.form-2 input[type=password]{padding:10px 18px 10px 10px;width:90%;}
.form-2 select{width:100%;padding:10px 18px 10px 10px;}
.registration_step2 .dob select{padding:10px 0px 10px 10px;}
.rememberme > input{margin:3px 0;}
.side-box .member-wrap div{background:#f8f8f8;margin-bottom:10px;padding:10px;clear:both;overflow:hidden;}
.side-box .member-wrap div i{font-size:140%!important;margin:0 8px 8px 0;float:left;}
.side-box .member-wrap div span{float:left;}
.side-box .member-wrap a{text-decoration:underline;}
.side-box .member-wrap a.logout-icon{text-decoration:none;font-size:140%!important;}
.thumbnail, .item img, .survery_img img{border:3px solid #e1d5d4;}
.text-box{position:relative;}
.text-box div{position:absolute;top:50px;left:200px;}
.text-box div h2{font-family:'alfa_slab_oneregular';text-shadow:1px 1px rgba(255,255,255,.7), 2px 2px rgba(255,255,255,.7), 4px 4px rgba(255,255,255,.7);font-size:280%;text-transform:uppercase;}
.fullwidthbanner{width:100%;background:url(../images/main-image-bg.jpg) no-repeat center top;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;position:relative;text-align:left;overflow:hidden;height:100%;max-height:327px;margin-bottom:15px;}
section.page-top{background:url(images/top_bar_bg.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;position:absolute;top:0;left:0;width:100%;height:100%;min-height:165px;overflow:hidden;}
.count{background:#f2fdff;border:3px solid #cae8ff;padding:8px!important;overflow:hidden;text-align:center;}
.count h2{font-size:120%;text-align:center;padding:0;margin:0;}
.count h3{font-weight:bold;padding:0;margin:0;}
.counter-wrap{overflow:hidden;max-width:100%;}
.box{border:2px solid #e1d5d4;padding:8px;overflow:hidden;}
h3.ribbon{display:inline-block;position:relative;margin:0 2.5em 15px;padding:10px 0;width:80%;background-color:#3ba7d7;color:#fff;font-size:20px;text-align:center;background-image:linear-gradient(top,#08C,#04C);background-repeat:repeat-x;border-radius:3px;box-shadow:0px 2px 4px rgba(0,0,0,0.55);clear:both;text-shadow:0px -1px 0px rgba(0,0,0,0.55);z-index:initial;}
h3.ribbon:before{float:left;position:absolute;left:-1em;top:5px;height:0;width:100%;border-color:#3ba7d7 transparent transparent;border-style:solid;border-width:1em;content:'';z-index:-10;}
h3.ribbon:after{float:left;position:absolute;bottom:3px;right:-1em;height:0;width:100%;border-color:transparent transparent #3ba7d7 transparent;border-style:solid;border-width:1em;content:'';z-index:-10;}
.ribbon_wrap{position:absolute;z-index:1000;}
.ribbon_wrap p{width:70px;height:70px;position:relative;text-indent:-9999px;top:44px;left:-1px;z-index:1000;}
.ribbon_wrap p.for_her,.ribbon_wrap p.for-her{background:url(../images/for_her.png) no-repeat;}
.ribbon_wrap p.for_him,.ribbon_wrap p.for-him{background:url(../images/for_him.png) no-repeat;}
.ribbon_wrap p.cash,.ribbon_wrap p.cash-vouchers{background:url(../images/cash.png) no-repeat;}
.ribbon_wrap p.for_dad,.ribbon_wrap p.for-dad{background:url(../images/for_dad.png) no-repeat;}
.ribbon_wrap p.for_mum,.ribbon_wrap p.for-mum{background:url(../images/for_mum.png) no-repeat;}
.ribbon_wrap p.holidays{background:url(../images/holidays.png) no-repeat;}
.full-bg{width:100%;background:url(../uploads/competition/1492532120-win_5000_cash_backgroundbg.jpg) no-repeat center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.register-hide h2{text-indent:-9999px;}
.hide img{display:none;}
.form-wrap{background:#f7f7f7;background:rgba(255,255,255,.9);color:#f8f8f8;-moz-box-shadow:0 -15px 40px 0 rgba(0,0,0,.05) inset,
0 -10px 50px 0 rgba(0,0,0,.2);-webkit-box-shadow:0 -15px 40px 0 rgba(0,0,0,.05) inset,
0 -10px 50px 0 rgba(0,0,0,.2);box-shadow:0 -15px 40px 0 rgba(0,0,0,.05) inset,
0 -10px 50px 0 rgba(0,0,0,.2);border-radius:5px;padding:70px 70px;margin:30px 0;color:#4E4E4E;overflow:hidden;position:relative;z-index:90;}
.top_left_ribbon{-webkit-box-shadow:0 0 10px #5f5f5f;-moz-box-shadow:0 0 10px #5f5f5f;box-shadow:0 0 10px #5f5f5f;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eb6a42), color-stop(1, #d15e3b));background:-moz-linear-gradient(top, #eb6a42 5%, #d15e3b 100%);background:-webkit-linear-gradient(top, #eb6a42 5%, #d15e3b 100%);background:-o-linear-gradient(top, #eb6a42 5%, #d15e3b 100%);background:-ms-linear-gradient(top, #eb6a42 5%, #d15e3b 100%);background:linear-gradient(to bottom, #eb6a42 5%, #d15e3b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=' #eb6a42', endColorstr='#d15e3b',GradientType=0);background-color:#eb6a42;cursor:pointer;font-family:arial;font-size:15px;font-weight:bold;text-decoration:none;line-height:40px;overflow:hidden;white-space:nowrap;position:absolute;left:-52px;top:53px;height:40px;width:250px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
.top_left_ribbon a{color:#fefefe;text-shadow:2px 2px 3px #bfbfbf;line-height:40px;display:block;margin:0;padding:0 30px;text-align:center;font-size:25px;text-decoration:none;}
.top_right_ribber{
	/*float:right;margin-left:65px;margin-top:10px;position:absolute;top:45px;*/
	text-align:center;
	margin-bottom:15px;
}
.top_right_ribber h1{font-size:26px;}
#register{overflow:hidden;}
#register input, #register select{font-size:13px;font-weight:400;text-shadow:0 1px 0 rgba(255,255,255,0.8);width:80%;padding:10px 18px 10px 18px;border:none;box-shadow:inset 0 0 5px rgba(0,0,0,0.1),
inset 0 3px 2px rgba(0,0,0,0.1);border-radius:3px;background:#f9f9f9;color:#777;-webkit-transition:color 0.3s ease-out;-moz-transition:color 0.3s ease-out;-ms-transition:color 0.3s ease-out;-o-transition:color 0.3s ease-out;transition:color 0.3s ease-out;}
table{width:100%;}
tr{background:#fff;}
th, td{padding:10px;border:solid #EBEBEB 1px;}
th{background:#f4f4f4;}
.odd{background:#F5F5F5;}
.more-free-prizes-table th{width:30%;text-align:left;background:#fff!important;}
.pastwinners-table th{width:30%;text-align:left;background:#fff!important;border-bottom:3px solid #E2E2E2;border-left:none;border-right:none;border-top:none;}
.pastwinners-table td{border:none;}
.is_not_mobile{display:block;}
.is_mobile{display:none;}
.brand_partners {  float: left;  margin-bottom: 20px;  margin-right: 2%;  width: 31%; }
.brand_partners .thumbnail2 {	height: 100px;	position: relative;	text-align: center;	width: 100%;	border:2px solid #ccc; overflow:hidden;}
.brand_partners .thumbnail2 img{	left: 50%;	position: absolute;	top: 50%;	-moz-transform: translate(-50%, -50%);	-webket-transform: translate(-50%, -50%);	transform: translate(-50%, -50%);}
.col_3.prize h2{text-align:center;}
.register-hide h2{height:auto;}
.social-icons-mobile-tab{display:none;}
@media only screen and (max-width:480px){.pastwinners-table, .more-free-prizes-table{margin:0 -10px;}
.pastwinners-table th, .pastwinners-table td,
.more-free-prizes-table td{width:100%;display:block;}
.pastwinners-table tr:first-child th{border-top:1px solid #ddd;}
.is_mobile{display:block;}
.is_not_mobile{display:none;}
.register-part .competion_desc{	margin-top: 0px;}
.brand_partners { width:95%;}
.form-wrap{padding:15px;}
.top_right_ribber{margin-left:0px;}
.logoarea h1{width:68%;float:left;line-height:0.8em;}
.social-icons{display:none;}
.social-icons-mobile-tab {
  display: inherit;
  float: right;
  width: 30%;
  margin-top: 0;
}
#header{padding-bottom:0px;}
}
.acMenu dt{display:block;width:100%;height:auto;cursor:pointer;position:relative;}
.more-free-prizes table tr td{font-size:100%!important;}
.more-free-prizes .acMenu{padding:0px;}
.more-free-prizes .acMenu dt, .faq_page .acMenu dt{background:#D0DFDF;padding:5px;color:#3ba7d7;cursor:pointer;margin-bottom:15px;font-weight:bold;}
.more-free-prizes .acMenu dt h5:hover{color:#67B8E9;}
.more-free-prizes .acMenu dd{width:100%;color:#786d67;height:auto;display:none;border:none;margin:0;}
.terms_and_conditions dl dt{font-size:140%;text-decoration:underline;color:#21B64E;}
.terms_and_conditions a:hover{color:#4FDF7A;}
.terms-and-conditions .acMenu{padding:0px;margin-top:20px;}
.terms-and-conditions .acMenu dt,.sur_cont .acMenu dt{font-size:140%;text-decoration:underline;color:#21B64E;margin-bottom:15px;font-weight:bold;text-transform:uppercase;}
.terms-and-conditions .acMenu dt:hover,.sur_cont .acMenu dt:hover{color:#1ea446;}
.terms-and-conditions .acMenu dd,.sur_cont .acMenu dd{width:100%;color:#786d67;height:auto;display:none;border:none;margin:0;}
.past-winners table tr td{font-size:100%!important;}
.past-winnerss .acMenu{padding:0px;}
.past-winners .acMenu dt{display:inline-block!important;width:20%;margin:0 40% 5% 40%;}
.past-winners .acMenu dt h5{background:#00c977;border:3px solid #009d60;font-size:140%;color:#FFFFFF;text-align:center;border-radius:5px;padding:6px 20px;}
.past-winners .acMenu dt h5:hover{color:#F4F4F4;}
.past-winners .acMenu dd{width:100%;color:#786d67;height:auto;display:none;border:none;margin:0;}
.side-box .acMenu{padding:10px;}
.side-box .acMenu dt{display:block;color:#3ba7d7;margin-bottom:15px;font-weight:bold;font-size:110%;}
.side-box .acMenu dt span{margin-right:8px;}
.side-box .acMenu dt:hover{background:#E5E5E5;}
.side-box .acMenu dd{width:100%;color:#786d67;height:auto;display:none;border:none;margin:0;padding:15px 5px;}
.faq_page h4{background:#AAA;padding:8px 10px;color:#FFF;cursor:pointer;}
.faq_page h4 span.icon{float:right;font-size:24px;}
.triangle-isosceles{position:relative;padding:10px;font-size:160%;font-weight:bold;line-height:1.3em;margin:1em 0 3em;color:#FFF;background:#f3961c;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background:#ffaa40;}
.triangle-isosceles:after{content:"\00a0";display:block;position:absolute;bottom:-15px;left:50px;width:0;height:0;border-width:15px 15px 0;border-style:solid;border-color:#ffaa40 transparent;}
.triangle-isosceles p{padding-top:10px;}
.competion_full_desc{display:none;}
a.fulldesc,a.shortdesc{font-weight:bold;}
.survery_box{border:2px solid #e1d5d4;overflow:hidden;margin:0 0 15px 0!important;}
.survery_img img{margin:10px;}
.survery_box h3{color:#ffa235;line-height:1.2em;}
.survey_text{}
.survey_text .sur_cont,.survey_text .answer_box,.survey_text .answer_box div,.survey_text .remodal{padding:10px;}
.answer_box{width:35%;margin:auto;}
.winners-box{background:#f6f6f6;margin-bottom:25px;min-height:290px;padding:0px;}
.winners-box div{padding:3px;}
.winners-box div h4{font-size:85%;line-height:16px;}
.winners-box div h5{color:#ffac45;}
.past-winners{font-size:90%;}
.counter-group{margin:20px auto;display:inline-block;}
.counter-group:before,
.counter-group:after{content:" ";display:table;}
.counter-group:after{clear:both;}
.counter-block{float:left;margin-right:5px;}
.counter-block .counter{position:relative;width:48px;border:1px solid #F3F3F3;height:34px;overflow:hidden;font-family:'Asap', sans-serif;}
.counter-block .counter .number{padding:1%;width:46%;height:98%;background-color:#fff;border:1px dashed #D6EBE4
color:#999;position:absolute;font-size:33px;line-height:30px;top:-10000px;}
.counter-block .counter .number.tens{left:0;}
.counter-block .counter .number.units{left:50%;}
.counter-block .counter .number.hundreds{display:none;}
.counter-block .counter .number.show{top:0;z-index:2;}
.counter-block .counter .number.hidden-down{top:100%;}
.counter-block .counter .number.hidden-up{top:-100%;z-index:100;}
.counter-block .counter.with-hundreds{width:300px;}
.counter-block .counter.with-hundreds .number{width:30.66%;}
.counter-block .counter.with-hundreds .number.tens{left:33.33%;}
.counter-block .counter.with-hundreds .number.units{left:66.66%;}
.counter-block .counter.with-hundreds .number.hundreds{display:block;left:0;}
.counter-block .counter-caption{font-size:70%;}
@media only screen and (min-width:768px) and (max-width:959px){.counter-block .counter{width:40px;height:20px;}
.counter-block .counter .number{font-size:23px;line-height:20px;}
.counter-block .counter.with-hundreds{width:81px;}
.counter-block .counter-caption{font-size:60%;}
.owl-carousel .owl-item h2, .recent-winners h2{font-size:13px!important}
.social-icons img.responsive{width:22px;}

}
@media only screen and (min-width:940px) and (max-width:1024px){.counter-block .counter{width:40px;height:20px;}
.counter-block .counter .number{font-size:23px;line-height:20px;}
.counter-block .counter.with-hundreds{width:81px;}
.counter-block .counter-caption{font-size:60%;}
.owl-carousel .owl-item h2, .recent-winners h2{font-size:13px!important}
footer ul li{float:left;padding:10px 6px;}
.social-icons div{margin-right:4px;}
}
@media (max-width:480px){.counter-block .counter{width:50px;height:30px;}
.counter-block .counter .number{font-size:35px;line-height:30px;}
.counter-block .counter.with-hundreds{width:91px;}
.counter-block .counter-caption{font-size:70%;}
.survery_img img{width:60%;}
}
@media only screen and (min-width:768px) and (max-width:959px){.col_2_1{margin-right:2.2%!important}
.social-icons div{float:left;cursor:pointer;margin-right:3px;}
footer ul li{float:left;padding:10px 6px;}
h2{font-size:130%;}
nav ul li a{text-decoration:none;font-size:65%;text-align:center;padding:10px 10px;color:#f5f5f5!important;text-transform:uppercase;letter-spacing:1px;}
.text-box{position:relative;}
.text-box div{position:absolute;top:20px;left:100px;}
.text-box div h2{font-size:180%;}
.container .row .col_9{float:none!important;width:100%;}
.side, .side .side-wrap{width:100%;margin-top:20px;}
.side .side-wrap{float:left;}
footer ul li{font-size:68%!important;}
.past-winners .acMenu dt{display:inline-block!important;width:30%;margin:0 35%;}
.register-hide{float:none!important;width:100%!important;}
.register-hide .hide img{display:block;}
.full-bg{background:none !important;}
.register-part{float:none;width:100%;}
.registration_step1 #UserDetails_postcode{width:63%;margin-right:5px;}
}
@media handheld, only screen and (max-width:767px){.col_2_1{margin-right:3%!important}
.social-icons{padding:0;margin-top:0;margin-bottom:0px}
.thumbnail img{width:100%;height:auto!important;}
.form-row-left{width:40%;}
.form-row-right{width:54%;}
.contactus .form .form-row-right textarea{width:890%!important}
.login-page-right-box .form-row{width:100%;}
div.form .errorMessage{width:90%;}
.fullwidthbanner, .page-top, .text-box, .respo-table th{display:none;}
.box{margin:30px 0;}
.register-btn{margin:5% 27%;font-size:80%;}
#header{padding-bottom:0px;}
#main-navi{margin-bottom:20px;padding:5px 0;}
nav ul li, footer ul li{float:none!important;padding:8px 0;border:none;}
h2.ribbon{display:inline-block;position:relative;margin:0 1.4em 15px;}
h3.ribbon{margin-left:26px!important;}
h3.center-line{border-top:none;border-bottom:2px solid #3ba7d7;line-height:1.2em;}
h3.center-line span{background:none;font-size:70%;padding:0;margin:0;}
.side{margin-top:20px;}
.register-hide .hide img{display:block;}
.full-bg{background:none!important;}
.ribbon_wrap p{width:70px;height:70px;position:relative;text-indent:-9999px;top:40px;left:-1px;z-index:1000;}
.prize-text{margin-top:20px;}
.check_ico{display:block;}
.survery_img img{margin:0!important;border:0;}
.survey_text{border-left:none;}
.survey-enter-btn{padding:0 20%;}
.winners-box div h4{font-size:120%;line-height:1em;}
.past-winners .acMenu dt{display:inline-block!important;width:80%;margin:0 10%;}
.registration_step1 #UserDetails_postcode{width:90%;}
.user-login-box-header{margin-top:30px;}
.register-hide h2{display:none;}
#RegisterForm .col_2 p{margin-bottom:3px;margin-top:10px;}
.registration_step1 #UserDetails_postcode{width:48%;margin-right:5px;}
}
@media handheld, only screen and (max-width:480px){div.form .errorMessage{width:77%;}
}
@media only screen and (-webkit-min-device-pixel-ratio:2){}
.winnerslisting .winners-box{padding:9px;}
.winnerslisting .col_2_1{margin-right:2%;}